@charset "utf-8";
/* CSS Document */

body {
	font-family:roboto !important;
	overflow-x:hidden;
	letter-spacing:!important
}

@font-face {
    font-family:roboto;
    src: url(../fonts/Roboto-Regular.ttf);

}

@font-face {
    font-family:franklin;
    src: url(../fonts/FRADMCN.ttf);
	letter-spacing:!important
}

@font-face {
    font-family:rolight;
    src: url(../fonts/Roboto-Light.ttf);
}

@font-face {
    font-family:robotothin;
    src: url(../fonts/Roboto-Thin.ttf);
}

@font-face {
    font-family:roblack;
    src: url(../fonts/Roboto-Black.ttf);
}

@font-face {
    font-family: square;
    src: url(../fonts/square.ttf);
}

.mr20{margin-right:20px;}
.pl20 {
    padding-left: 12px !important;
}
.tblm{
	width:35px;
	border-right:1px #ccc solid;
	margin-right:20px;
}




.header{
	width: 100%;
    float: left;
    background: #164088;
    background: -moz-linear-gradient(left, #164088 0%, #3178ba 100%);
    background: -webkit-linear-gradient(left, #164088 0%,#3178ba 100%);
    background: linear-gradient(to right, #164088 0%,#3178ba 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#164088', endColorstr='#3178ba',GradientType=1 );
}

.logo {
    float: left;
    padding: 5px 0;
    font-size: 35px;
    color: #fff;
    font-family: rolight;
}

.harmoney {
    float: right;
    font-family: franklin;
    font-size: 52px;
    color: #fff;
    font-weight: bold;
    padding-top: 16px;
    text-align: right;
}

.harmoney span{
    color:#fbc00e;
}

.call {
    float: right;
    margin-left: 25px;
    font-size: 15px;
    color: #333;
    font-family: rolight;
}

.call img{
	padding-right:7px;
}





/* home course */
.home-course-sec2 {
    width: 100%;
    float: left;
    padding: 14px 0;
    border-bottom: 1px #f0f0f0 solid;
    background-color: #19B8CD;
}

.login-course-sec{
    width: 100%;
    float: left;
    padding: 85px 0;
}

.courses-left {
    float: left;

}

.crs-sec {
    width: 50%;
    margin-left: 4%;
    float: left;
}

.crs-sec p {
    font-size: 20px;
    color: #777;
    font-family: rolight;
    margin-bottom: 15px;
    border-bottom: 1px #efefef solid;
    padding-bottom: 7px;
}

.crs-circle{
	float:left;
	padding-top:30px;
}

.crs-box {
    float: left;
    width: 100%;
    border-left: 10px #fbc00e solid;
    border: 1px #ddd solid;
    margin-bottom: 20px;
    background-color: #fff;
}

.crs-box a {
    color: #1a488e;
    padding: 10px 15px;
    width: 100%;
    float: left;
    text-decoration: none;
    font-size: 18px;
    line-height: 22px;
    border-left: 8px #fbc00e solid;
	transition: all 0.3s ease-out, all 0.3s ease-out;
}

.crs-box a:hover{
    color: #fff;
	background-color:#1a488e;
    
}


.lo-acc {
    float: right;
}

.lo-acc h2{
    float: right;
	font-size:17px;
	color:#fff;
	margin-bottom:20px;
}

.login-sec {
    float: right;
    border: 3px #fff solid;
    margin: -3.5% 3% 0 0;
    box-shadow: inset 0px 0px 22px -5px #525252;
    -webkit-box-shadow: inset 0px 0px 22px -5px #525252;
    -moz-box-shadow: inset 0px 0px 22px -5px #525252;
    -o-box-shadow: inset 0px 0px 22px -5px #525252;
}

.login-sec h2{
    float: right;
	font-size:17px;
	color:#fff;
	margin-bottom:20px;
}

.qnsc{
margin-left:3%;
}



.login-sec p {
    font-size: 24px;
    color: #4d4d4d;
}

.lgn-input {
    width: 100%;
    float: left;
    border: 1px solid #bdc7d8;
    padding: 10px 10px;
    border-color: #bdc7d8;
    margin: 4px 0 0 0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background: #eaeaea;
    background: -moz-linear-gradient(top, #eaeaea 0%, #ffffff 25%);
    background: -webkit-linear-gradient(top, #eaeaea 0%,#ffffff 25%);
    background: linear-gradient(to bottom, #eaeaea 0%,#ffffff 25%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#ffffff',GradientType=0 );
}

.lgn-area {
    width: 100%;
	height:140px;
    float: left;
    border: 1px solid #bdc7d8;
    padding: 10px 10px;
    border-color: #bdc7d8;
    margin: 4px 0 0 0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background: #eaeaea;
    background: -moz-linear-gradient(top, #eaeaea 0%, #ffffff 25%);
    background: -webkit-linear-gradient(top, #eaeaea 0%,#ffffff 25%);
    background: linear-gradient(to bottom, #eaeaea 0%,#ffffff 25%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#ffffff',GradientType=0 );
}

.lgn-pass {
    float: left;
    border: 0;
    padding: 10px 30px;
    font-size: 16px;
    color: #fff;
    background-color: #245da2;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.dwth{width:50% !important;}

.ipt-txt {
    width: 100%;
    float: left;
    margin-top: 20px !important;
}

.ipt-txt p{
	font-size:13px;
	color:#7b7b7b;
	margin:0;
	padding-top:0 !important;
}

.forgot {
    width: 100%;
    float: right;
    color: #3b5998;
    font-size: 14px;
    text-align: right;
    margin-top: 8px;
}

.sign-rel{
	width:100%;
	float:left;
	position:relative;
}

.sign-sec {
	float:right;
    z-index: 99999;
}

.sign-sec p {
    font-size: 17px;
    color: #fff;
    padding: 0 15px;
    float: left;
    border-right: 1px #fff dotted !important;
}

.sign-sec p a{
	color: #fff;
}

.sign-sec p:last-child {
    border-right: none !important;
}



/* marquee */
.marquee-sec{
	width:100%;
	float:left;
	font-size:24px;
	color:#1a488e;
	padding:10px 0;
	background-color:#f0f0f0;
	border-top:1px #ffffff solid;
	border-bottom:1px #ffffff solid;
}





/* copyright sec */
.footer-sec {
    width: 100%;
    float: left;
    background-color: #f5f5f5;
    padding: 25px 0 20px 0;
    margin-top: 30px;
}

.ft {
    float: left;
    margin: 0 0 25px 0;
}

.ft h2 {
    float: left;
    color: #56534a;
    margin: 0 0 12px 0;
    font-size: 20px;
}

.ft ul{
	margin:0;
	padding:0;
}

.ft ul li {
    width: 100%;
    display: inline-block;
	font-size: 14px;
    color: #777;
    line-height: 27px;
}

.ft ul li:hover{
    color: #666;
	text-decoration:none;
}

.ft ul li img{
	padding-right:10px;
}

.prr{padding:0 5px;}
.mrb{margin-bottom:20px;}

.ft ul li a{
    font-size: 14px;
    color: #777;
    line-height: 27px;
}

.ft ul li a:hover{
    color: #666;
	text-decoration:none;
}

.social-sec{
	float:right;
}

.social-sec img{
	text-align:right;
}

.quiz-sec{
	width:100%;
	float:left;
	padding:30px 0;
}

.quiz-sec h2 {
    color: #4D4D4B;
    font-size: 22px;
    text-align: center;
}

.quiz-sec p {
    color: #6A656B;
    font-size: 32px;
    text-align: center;
    font-size: 14px;
	margin:0;
}

.quiz-sec h3 {
    text-align: center;
	margin:0 0 25px 0;
}

.quiz-sec h3 {
    text-align: center;
	margin:0 0 25px 0;
}

.q-crs {
	width:100%;
    float: left;
    text-align: center;
	margin-bottom:30px;
    border: 1px #eee solid;
    padding: 20px 0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.q-crs img{
	text-align:center;
}

.q-crs h2 {
    text-align: center;
    color: #333 !important;
    font-size: 17px !important;
    margin: 10px 0 0 0;
    font-family: rolight;
}




.solve-sec {
    width: 100%;
    float: left;
    background-color: #FDFDFD;
    padding: 25px 0 0 0;
    border-top: 1px #f1f1f1 solid;
}

.solve-sec h2 {
    color: #3A8BCA;
    font-size: 38px;
    text-align: center;
}

.solve-sec p {
    color: #534D4D;
    font-size: 24px;
    text-align: center;
    font-size: 20px;
}

.solve-pic{
	width:100%;
	float:left;
	margin-top: 30px;
}

.solve-pic img{
	width:100%;
	height:auto;
}


.client-sec{
	width:100%;
	float:left;
	padding:25px 0;}
}

.pic-slider img{
	margin-right:60px;
}

.pic-slider img{
	margin-right:60px;
}

.browse-header{
	width:100%;
	float:left;
}

.browse {
    float: left;
	text-align: center;
	border-bottom: 1px #fff solid;
    margin-top: 13px;
}

.browse a {
    width: 100%;
    float: left;
    color: #fff;
    font-size: 17px;
	background-color: #333;
    padding: 7px 0;
	text-decoration:none;
	border: 1px transparent solid;
}

.browse a:hover{
	background-color: #fff;
	color:#333;
	border: 1px #555 solid;
}



.ex-sec{
	width:100%;
	float:left;
}

.ex {
    float: left;
    text-align: center;
    color: #fff;
    margin-bottom: 32px;
}

.ex h1 {
    font-size: 52px;
    font-weight: 600;
}

.ex p {
    font-size: 20px;
    text-transform: uppercase;
	font-family:rolight;
}

.qans-sec{
	width:100%;
	float:left;
}

.qans {
    float: left;
    background-color: #fff;
    border: 1px #118594 solid;
    padding: 20px;
    margin-bottom: 20px;
    text-align: center;
    width: 90%;
}

.qans img {
    text-align: center;
    margin-bottom: 20px;
}

.qans p {
    color: #333;
    font-size: 17px;
    text-transform: uppercase;
    display: inline-block;
    width: 100%;
	margin:0;
}

.white-sec {
    float: left;
    height: 470px;
    width: 280px;
    margin-top: -20px;
    margin-bottom: -20px;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(119, 119, 119, 0.75);
    -moz-box-shadow: 0px 0px 5px 0px rgba(119, 119, 119, 0.75);
    box-shadow: 0px 0px 5px 0px rgba(119, 119, 119, 0.75);
}

.white-sec img{
	width:100%;
	height:auto;
}

.account {
    width: 250px;
    float: right;
    color: #fff;
    margin-top: 22%;
}

.already {
    font-size: 38px;
    width: 100%;
    float: left;
    line-height: 40px;
}

.login-cus {
    width: 80%;
    float: left;
    margin: 40px 0 15px 0;
}

.login-cus a{
	width:100%;
    font-size: 17px;
    background-color: #fff;
    color: #18B7CB;
    padding: 8px 25px;
	font-weight:bold;
	text-decoration:none;
}

.forpass {
    width: 100%;
    float: left;
    font-size: 16px;
    color: #fff;
}

.forpass  a{
    color: #fff;
}

.wte{color:#fff;}

.signup-sec{float:left:}
.signup-pic{float:right; text-align; right;}
.flch{float:right; width:16px; height:16px;}

.lcs{padding: 30px 0 !important;}













	





/* copyright sec */
.copyright-sec {
    width: 100%;
    background: url(../images/ft-tecture.png) repeat;
    float: left;
    font-size: 15px;
    color: #fff;
    padding: 10px 0;
    font-family: rolight;
}

.copyright{
	float:left;
}

.powered{
	float:right;
	text-align:right;
}

.powered span{
	color:#fbc00e;
	font-family:roblack;
}

.list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover {
    text-shadow: 0 -1px 0 #1e5197 !important;
    background-image: -webkit-linear-gradient(top,#1e5096 0,#1e5096 100%) !important;
    background-image: -o-linear-gradient(top,#337ab7 0,#2b669a 100%) !important;
    background-image: -webkit-gradient(linear,left top,left bottom,from(#1e5197),to(#1e5197)) !important;
    background-image: linear-gradient(to bottom,#1e5198 0,#1e5197 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff337ab7', endColorstr='#ff2b669a', GradientType=0);
    background-repeat: repeat-x;
    border-color: #17438a !important;
}

.dashboard-sec {
    width: 100%;
    float: left;
    padding: 25px 0;
}

.cty-sec{
	float:left;
}

/* 
.cty {
    float: left;
    border: 1px #ddd solid;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 15px 10px;
    width: 100%;
    text-align: center;
    margin-bottom: 25px;
}

.cty h2 {
    font-size: 17px;
    color: #444;
    height: 20px;
}
*/

.cty {
    float: left;
    border: 1px #ccc solid;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    width: 100%;
    text-align: center;
    margin-bottom: 25px;
    position: relative;
}

.cty h2 {
    font-size: 17px;
    color: #fff;
    position: absolute;
    background-color: rgba(0, 0, 0, 0.5);
    width: 100%;
    padding: 6px 10px;
    bottom: 0;
}

.cty img{
	text-align:center;
}

.cty span {
	width:100%;
    float: left;
}

.cty span a {
    width: 100% !important;
    font-size: 17px;
    display: inline-block;
    color: #fff;
    padding: 6px 0;
    background-color: #1E5096;
    margin-top: 20px;
	text-decoration:none;
	border:1px transparent solid;
}

.cty span a:hover {
    color: #333;
	border:1px #1E5096 solid;
    background-color: #fff;
}

.paid-sec {
    width: 100%;
    float: left;
    border-bottom: 1px #eee solid;
    margin-bottom: 20px;
}

.paid-sec h1 {
    float: left;
    margin: 0 0 12px 0;
    font-size: 27px;
}

.paid-sec span {
    float: right;
    font-size: 15px;
    color: #444;
    padding: 7px 15px;
    border: 1px #ddd solid;
}

.paid-sec a{
	float: right;
    font-size: 15px;
    color: #444;
    padding: 6px 15px;
    border: 2px #444 solid;
	background-color: #444;
	color:#fff;
	text-decoration:none;
}

.paid-sec a:hover{
    border: 2px #444 solid;
	background-color: #fff;
	color:#444;
}

.qsrn-sec {
    float: left;
    margin-bottom: 25px;
}

.qsrn {
    width: 100%;
    float: left;
    background-color: #2c6db0;
    padding: 5px 20px;
    font-size: 17px;
    color: #fff;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.qdis-bg {
    width: 100%;
    float: left;
    padding: 20px;
    border: 1px #ddd solid;
	-webkit-border-bottom-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;
}

.qsg{
    padding: 5px;
    border: 1px #ddd solid;
}

.qdis-bg h2 {
    font-size: 27px;
    color: #222;
    margin: 0 0 20px 0;
}

.qdis-bg h2 img {
    width: 150px;
    height: auto;
    float: right;
    text-align: right;
	margin-bottom:20px;
}

.qdis-bg p {
    font-size: 20px;
    color: #777;
    font-family: rolight;
    margin-bottom: 20px;
}

.fres {
    width: 100%;
    float: left;
    background-color: #eee;
    padding: 12px 20px;
    border-bottom: 1px #ccc solid;
}

.sidebar-offcanvas{margin-top: 25px !important;}




/*Features table------------------------------------------------------------*/
.features-table
{
  width: 100%;
  margin: 0 auto;
  border-collapse: separate;
  border-spacing: 0;
  text-shadow: 0 1px 0 #fff;

  color: #2a2a2a;
  background: #fafafa;  
  background-image: -moz-linear-gradient(top, #fff, #eaeaea, #fff); /* Firefox 3.6 */
  background-image: -webkit-gradient(linear,center bottom,center top,from(#fff),color-stop(0.5, #eaeaea),to(#fff)); 
   font-family:roboto;
    src: url(../fonts/Roboto-Regular.ttf);
	letter-spacing:1px;
}

.features-table td
{
	text-align: justify;
  height: 20px;
  line-height: 20px;
  padding: 2%px, 2%px;
  border-bottom: 1px solid #cdcdcd;
  box-shadow: 0 1px 0 white;
  -moz-box-shadow: 0 1px 0 white;
  -webkit-box-shadow: 0 1px 0 white;
  white-space: nowrap;
}
.features-tablee
{
  width: 100%;
  margin: 0 0;
  border-collapse: separate;
  border-spacing: 0;
  text-shadow: 0 1px 0 #fff;
  color: #2a2a2a;
  background: #fafafa;  
  background-image: -moz-linear-gradient(top, #fff, #eaeaea, #fff); /* Firefox 3.6 */
  background-image: -webkit-gradient(linear,center bottom,center top,from(#fff),color-stop(0.5, #eaeaea),to(#fff)); 
  font-family:roboto;
    src: url(../fonts/Roboto-Regular.ttf);
	letter-spacing:1px;
}

.features-tablee td
{
  height: 20px;
  line-height: 20px;
  padding: 0 20px;
  border-bottom: 1px solid #cdcdcd;
  box-shadow: 0 1px 0 white;
  -moz-box-shadow: 0 1px 0 white;
  -webkit-box-shadow: 0 1px 0 white;
  white-space: nowrap;
}

.no-border td
{
  border-bottom: none;
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;     
}

.col-cell
{
  text-align: center;
  width: 150px;
  font-family:roboto;
    src: url(../fonts/Roboto-Regular.ttf);
	letter-spacing:1px;
}

.col-cell1, .col-cell2
{
	text-align: justify;
	margin-left:20%px;
  background: #efefef;
  background: rgba(144,144,144,0.15);
  border-right: 1px solid white;

}

.col-cell3
{
  background: #e7f3d4;  
  background: rgba(184,243,85,0.3);
}

.col-cellh
{
  font: bold 1.3em 'trebuchet MS', 'Lucida Sans', Arial;  
  -moz-border-radius-topright: 10px;
  -moz-border-radius-topleft: 10px; 
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
  border-top: 1px solid #eaeaea !important; 
   font-family:roboto;
    src: url(../fonts/Roboto-Regular.ttf);
	letter-spacing:1px;
}

.col-cellf
{
  font: bold 1.4em Georgia;   
  -moz-border-radius-bottomright: 10px;
  -moz-border-radius-bottomleft: 10px; 
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  border-bottom: 1px solid #dadada !important;
   font-family:roboto;
    src: url(../fonts/Roboto-Regular.ttf);
	letter-spacing:1px;
}

.spt{
	width:100%;
	float:left;
	padding:5px 0;
	font-size:17px;
	color:#444;
	margin-top:20px;
}

.gbgc {
    width: 100%;
    float: left;
    background-color: #eee;
    padding: 5px 0;
    font-size: 15px;
    border-bottom: 1px #ddd solid;
    padding-left: 15px;
    margin-bottom: 20px;
}

.left-sec{
	float:left;
}

.db-circle {
    width: 150px;
    height: 150px;
    float: left;
    border: 2px #666 solid;
    z-index: 99;
    -webkit-border-radius: 360px;
    -moz-border-radius: 360px;
    border-radius: 360px;
    overflow: hidden;
    margin-left: 22%;
	text-align:center;
}

.db-circle img{
	width:160px;
	height:160px;
	float:left;
	margin-left:-20%;
	text-align:center;
}

.db-circle-txt {
    width: 100%;
    float: left;
    text-align: center;
    font-size: 17px;
    color: #19458c;
    margin-top: 5px;
}



.qq-sec {
    width: 100%;
    float: left;
    margin-bottom: 25px;
    border-bottom: 1px #eee solid;
    padding-bottom: 10px;
}

.qq-sec p{
	width:100%;
	float:left;
	font-size: 20px;
    color: #333;
    font-family: rolight;
    margin-bottom: 10px;
}

.qq-sec ul{
	margin:0;
	padding:0;
}

.qq-sec ul li {
    font-size: 17px;
    display: inline-block;
    margin-right: 15%;
    text-align: center;
    padding-top: 7px;
    padding: 5px 15px;
    background: url(../images/dotted.png) no-repeat 0 14px;
}



#sidebar{
	float:left;
}



@media only screen and (max-width: 768px) {
.logo {
    text-align: center;
}
.call {
    text-align: center;
    width: 100%;
    margin-bottom: 10px;
}
.login-course-sec {
    padding: 20px 0 !important;
}
.crs-circle{text-align:center; width:100%; float:left;}
.crs-circle img{text-align:center; width:100%;}
.crs-sec {
    width: 100% !important;
    margin-left: 0 !important;
}
.marquee-sec {
    font-size: 17px !important;
    padding: 5px 0 !important;
}
.crs-sec {
    width: 100% !important;
    margin: 40px 0 0 0 !important;
}

.ex h1 {
    font-size: 40px;
}

.sign-sec {
    float: left !important;
    margin-left: 9px;
}

.quiz-sec h3 img{
	width:90%;
	height:auto;
}

.white-sec {
    width: 100% !important;
	height:auto;
}

.q-crs h2 {
    height: 30px !important;
}

.solve-sec h2 {
    font-size: 24px;
}

.solve-sec p {
    font-size: 15px;
}

.login-sec {
    margin: 30px 0 0 5% !important;
    width: 90%;
    float: left;
}

.copyright {
    font-size: 14px;
	text-align: center;
}

.powered {
    text-align: center;
}

.ft {
    border-bottom: 1px #ddd solid;
    padding-bottom: 10px;
}

.dwth{width:100% !important;}


}
